<bugID>1016434<Summary>Blurry loading throbbers after Bug 759252</Summary><Description>Created attachment 8429358
Urgh

As you see in the screenshot, it looks terribly blurry :(</Description></bugID>